---
description: Anytype is available on Mac, Windows, Linux, iOS, and Android.
---

# 功能 & 对比

### 应用对比

有关 Anytype 和 Notion 的比较，请查看 [Akshay Hallur](https://bloggingx.com/author/akshay/) 的文章。

{% embed url="https://bloggingx.com/anytype-review/" %}

### 被提及最多的功能需求

{% hint style="info" %}
你可以在 [这里](https://github.com/orgs/anyproto/projects/1/views/1) 查看我们的完整路线图。
{% endhint %}

* 协作
* API 与插件
* 发布到网络
* 公式
* 提醒与通知
* AI 助手
* 转换
* 白板 / 画板
* Web 应用
* 更好的标签系统

#### 已实现的

* 日历 - [0.36.0](https://community.anytype.io/t/anytype-desktop-0-36-0-released/12198)
* Web 剪辑 - 0.39.0 ([Chrome](https://chromewebstore.google.com/detail/anytype-web-clipper/jbnammhjiplhpjfncnlejjjejghimdkf?hl=en))

### 移动端功能

以下是按平台分列的功能以及其实现状态的任务清单。列出的所有功能均已在桌面端 0.38.\* 上实现，用于比较的移动端版本均为 0.28.\* 。

{% tabs %}
{% tab title="账户" %}
| 功能/操作                 | iOS | Android |
| ------------------------------ | --- | ------- |
| 拼写检查                     | No  | No      |
| 明亮/黑暗模式           | Yes | Yes     |
| 壁纸                      | Yes | Yes     |
| 默认对象类型            | Yes | Yes     |
| Pin 码                       | No  | No      |
| 删除账户                 | Yes | Yes     |
| Notion                         | No  | No      |
| Markdown                       | No  | No      |
| 入门工具提示           | No  | No      |
| 应用内反馈问卷 | No  | No      |
| 反馈清单                      | No  | No      |
| 对象的历史版本         | No  | No      |
| 对象的同步状态             | Yes | Yes     |
{% endtab %}

{% tab title="导航" %}
| 功能/操作             | iOS | Android |
| -------------------------- | --- | ------- |
| 键盘快捷键         | No  | No      |
| 导航菜单 (反向链接) | No  | No      |
| 小部件                    | Yes | Yes     |
| 关联图谱                      | No  | No      |
| 全局搜索              | Yes | Yes     |
| 文档内搜索 (Ctrl + F) | No  | No      |
| 侧边栏                    | No  | No      |
{% endtab %}

{% tab title="编辑器" %}
| 功能/操作                          | iOS | Android |
| --------------------------------------- | --- | ------- |
| Markdown                                | No  | No      |
| 导出到 PDF, Markdown, HTML, Protobuf | No  | No      |
| 历史版本                         | No  | No      |
| 文本颜色                              | Yes | Yes     |
| 文本背景颜色                   | Yes | Yes     |
| 标题颜色                             | Yes | Yes     |
| 标题背景颜色                  | Yes | Yes     |
| 块的复制与删除                               | Yes | Yes     |
| 安装类型                            | Yes | Yes     |
| 创建自定义类型                      | No  | No      |
| 安装关联                        | Yes | Yes     |
| 创建自定义关联                  | Yes | Yes     |
| 修改对象类型                      | Yes | Yes     |
| 文本块 - 转换为对象           | No  | No      |
{% endtab %}

{% tab title="块" %}
| 功能/操作  | iOS       | Android   |
| --------------- | --------- | --------- |
| 文本            | Yes       | Yes       |
| 标题           | Yes       | Yes       |
| 大标题 (Heading)         | Yes       | Yes       |
| 子标题 (Subheading)      | Yes       | Yes       |
| 高亮       | Yes       | Yes       |
| 调出         | Yes       | Yes       |
| 复选框        | Yes       | Yes       |
| 项目符号列表   | Yes       | Yes       |
| 编号列表   | Yes       | Yes       |
| 折叠列表          | Yes       | Yes       |
| 文件           | Yes       | Yes       |
| 图片        | Yes       | Yes       |
| 视频           | Yes       | Yes       |
| 音频           | Yes       | Yes       |
| PDF             | Yes       | Yes       |
| 书签        | Yes       | Yes       |
| 代码            | Yes       | Yes       |
| LaTeX           | No        | No        |
| 分隔线    | Yes       | Yes       |
| 圆点分隔线    | Yes       | Yes       |
| 简单表格    | Yes       | Yes       |
| 行内对象集合      | Supported | Supported |
| 链接到对象 | Yes       | Yes       |
| 关联        | Yes       | Yes       |
| 嵌入           | No        | No        |
{% endtab %}

{% tab title="资料库" %}
<table data-full-width="false"><thead><tr><th>功能/操作</th><th>iOS</th><th>Android</th></tr></thead><tbody><tr><td>资料库</td><td>No</td><td>Yes</td></tr><tr><td>编辑与删除类型（名称、模板）</td><td>No</td><td>仅限于类型</td></tr><tr><td>编辑与删除关联</td><td>No</td><td>Yes</td></tr><tr><td>创建、删除模板</td><td>No</td><td>No</td></tr><tr><td>编辑模板</td><td>Yes</td><td>Yes</td></tr><tr><td>应用默认模板</td><td>Yes</td><td>Yes</td></tr><tr><td>创建标签</td><td>Yes</td><td>Yes</td></tr></tbody></table>
{% endtab %}

{% tab title="对象集合" %}
<table data-full-width="false"><thead><tr><th>功能/操作</th><th>iOS</th><th>Android</th></tr></thead><tbody><tr><td>网格视图</td><td>Yes</td><td>Yes</td></tr><tr><td>列表视图</td><td>Yes</td><td>Yes</td></tr><tr><td>相簿视图</td><td>Yes</td><td>Yes</td></tr><tr><td>看板视图</td><td>No</td><td>No</td></tr><tr><td>日历视图</td><td>No</td><td>No</td></tr><tr><td>添加新视图</td><td>Yes</td><td>Yes</td></tr><tr><td>添加新对象</td><td>Yes</td><td>Yes</td></tr><tr><td>排序和筛选</td><td>Yes</td><td>Yes</td></tr><tr><td>在对象集合中搜索</td><td>No</td><td>No</td></tr><tr><td>批量选择</td><td>No</td><td>No</td></tr><tr><td>基于关联的对象集合</td><td>Yes</td><td>Yes</td></tr></tbody></table>
{% endtab %}
{% endtabs %}
